6.0.0-git
2019-06-20

[#4092] Another way to select attendees
Summary Another way to select attendees
Queue Kronolith
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester morgan.lefieux (at) saint-lo (dot) fr
Created 2006-06-29 (4739 days ago)
Due
Updated 2007-07-09 (4364 days ago)
Assigned
Resolved
Milestone
Patch No

History
2007-07-09 20:01:08 Chuck Hagenbuch Comment #5 Reply to this comment
This work should also allow for linking back into the address book 
view of an attendee/email address (see ticket 1377).
2006-07-18 08:13:19 patrick (dot) abiven (at) apitech (dot) fr Comment #4 Reply to this comment
It's actually more of a problem for large organizations because the
drop down list would get very long, but I got your idea.
For selecting attendees from a large user list, we modify 
attendees.inc to add a button calling a custom ldap TreeView and a 
JavaScript callback routine.

Patrick


2006-06-29 16:31:01 Jan Schneider Comment #3
Summary ⇒ Another way to select attendees
State ⇒ Accepted
Reply to this comment
It's actually more of a problem for large organizations because the 
drop down list would get very long, but I got your idea.
2006-06-29 09:54:59 morgan (dot) lefieux (at) saint-lo (dot) fr Comment #2 Reply to this comment
I mean by "name" the user login. This drop down list could be the same 
model than the one we use to set permissions on a calendar or an 
addressbook for example.
2006-06-29 09:48:56 morgan (dot) lefieux (at) saint-lo (dot) fr Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Request for an other way to select attendees
Queue ⇒ Kronolith
Reply to this comment
Hi,

i'm not talking about removing the free busy URL feature but why not 
adding, to the attendees form, a simple way for the user to know the 
free busy calendar of his/her colleague without knowing his/her 
freebusy URL and just selecting his/her name in a simple drop down 
list of kronolith users ? I think it could be very useful for big 
organisations with a lot of users.



Thanks

Saved Queries